<?php
$dalTablecmed_uggroups = array();
$dalTablecmed_uggroups["GroupID"] = array("type"=>3,"varname"=>"GroupID", "name" => "GroupID");
$dalTablecmed_uggroups["Label"] = array("type"=>200,"varname"=>"Label", "name" => "Label");
	$dalTablecmed_uggroups["GroupID"]["key"]=true;

$dal_info["cmed_db_at_localhost__cmed_uggroups"] = &$dalTablecmed_uggroups;
?>